
.modal-open .modal, .btn:focus, a:focus {
  outline: none !important; }

.modal .modal-content {
  width: 265px;
  margin: auto; }

.btn-success {
  background-color: rgba(255, 255, 255, 0.5);
  /* medium blue */
  border-color: #c1d1f2;
  /* medium blue */ }

.btn-success:hover {
  color: #fff;
  background-color: #ffffff;
  border-color: rgba(255, 255, 255, 0.5);
  /* medium blue */ }

body{
	background-color:#2594bc;
}
  
  div.main{
	background-color:#c1d1f2;
	padding:20px 10px 20px 10px;
	width: 70%;
	margin: auto;
	margin-bottom: 10px;
}
  
  
.navbar , .dropdowm-menu{
	background-color:#90154b;
}

.navbar-default .navbar-nav> li> a:hover{
		color:#c1d1f2;
		font-weight:bold;
}

.navbar-default> .navbar-header > h1 {
		color:#28315a;
		padding-left: 25px;
}


sup.required{
	color:#720543;
}


/* Results Table Styling */



table.results{
	text-align: left;
	border: 3px solid black;
	border-collapse: collapse;	
}

tr.results {
	margin-top: 12px;
	margin-bottom: 12px;
	height: 24px;
}
  
th.results {
	height: 36px;
	vertical-align: middle;
	padding: 10px;
	border-bottom: 1px solid black;
	border-right: 1px  solid white;
	background-color: #fffff;
	color: #ffffff;
}  


tr.results:nth-child(even) {
	background-color: #ffffff;
}

tr.results:nth-child(odd) {
	background-color: #2594bc;
}

td.results {
	padding: 10px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}


/* Emphasis div styling */

div.one {
	background-color: #2594bc;
	border: solid 1px black;
	padding:15px;	
}

div.two {
	background-color: #74BAD4;
	border: solid 1px black;
	padding:15px;	
}


.image img{
	display: block;
	margin:10px auto 5px auto;
	padding:5px;
    border:1px solid #90154b;
	
}








